Subject: Re: bug#47541: libvirt does not work

From: Pierre Langlois <[email-masked]>
Date: Fri, 02 Apr 2021 13:06:58 +0100

Pierre Langlois writes:

> Hello!

(snip)

> I'll see if I can look into it at the weekend, although I'm not sure
> I'll be able to get to it, so in the meantime we should probably just
> revert the updates. Thanks a lot for investigating though, I think we
> ought to write a system test that uses virsh to connect if that's
> possible.
>
> All that being said, I just noticed somebody had already posted an
> alternative patch to do the update before I did, maybe that one is
> correct! https://issues.guix.gnu.org/46623
>
> Anyways, I'll revert the patches tomorrow unless there are any
> objections!

Ok, I've reverted the update while we work on updating it again, this
time correctly and with a working test :-).

Thanks,
Pierre